a:link { font-weight:normal; sans-serif; color:#000000; text-decoration: none; }
a:visited { font-weight:normal; sans-serif; color:#000000; text-decoration: none; }
a:hover { font-weight:normal; sans-serif; color:#000000; text-decoration: none; }
a:active { font-weight:normal; sans-serif; color:#000000; text-decoration: none; }

a#download:link { font-weight: bold;  }
a#download:visited {  }
a#download:hover {    }
a#download:active {   }


#tldr{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -250px;
    width: 500px;
    height: 400px;
	border: 2px #000000 dotted;
	background: #a287ed;
	opacity: 0.95;
    filter: alpha(opacity=95); /* For IE8 and earlier */
	z-index:99999;
	font-family: 'Tahoma', 'Arial';
	overflow: auto;
}

#close {
    float:right;
    display:inline-block;
    padding:2px 5px;
    background:#ccc;
}

#close:hover {
    float:right;
    display:inline-block;
    padding:2px 5px;
    background:#ccc;
    color:#fff;
}

/*body {background-color: #444444; }


font-family: 'Wire One', sans-serif;
font-family: 'Jura', sans-serif;
font-family: 'Monofett', cursive;
font-family: 'Wallpoet', cursive;
font-family: 'Six Caps', sans-serif;
font-family: 'Crushed', cursive;
font-family: 'Geo', sans-serif;
font-family: 'Yanone Kaffeesatz', sans-serif; <- evtl für main body text
ad50d8



h1 { font-size:27px; font-family:'Yanone Kaffeesatz', sans-serif; color:#999999; font-weight: bold; text-align:left; line-height:30px; }
h2 { font-size:22px; font-family:'Yanone Kaffeesatz', sans-serif; color:#999999; font-weight: normal; text-align: left;  line-height:25px; margin-bottom: 8px; margin-top: 0px; }
h3 { font-size:19px; font-family:'Yanone Kaffeesatz', sans-serif; color:#999999; font-weight: bold; text-align: left;  line-height:21px; margin-bottom: 2px; margin-top: 0px; }
h4 { font-size:13px; font-family:'Yanone Kaffeesatz', sans-serif; color:#999999; font-weight: normal; text-align: left; margin-bottom:2px; line-height:13px; }
h5 { font-size:17px; font-family:'Yanone Kaffeesatz', sans-serif; color:#999999; font-weight: normal; text-align:left; line-height:18px; font-variant: small-caps; margin-top: 0px; margin-bottom: 4px;}

p {  font-size:17px; font-weight:normal; font-family:'Yanone Kaffeesatz', sans-serif; color:#999999; line-height: 19px; }

th { font-size: 13px; font-family: 'Yanone Kaffeesatz', sans-serif; color: #4A71D6; line-height: 22px; text-align: left;  }
td { font-size:17px; font-weight:normal; font-family:'Yanone Kaffeesatz', sans-serif; color:#999999; line-height: 19px; }

a:link { font-size:17px; font-weight:normal; font-family:'Yanone Kaffeesatz', sans-serif; color:#999999; line-height: 19px; text-decoration: none; }
a:visited { font-size:17px; font-weight:normal; font-family:'Yanone Kaffeesatz', sans-serif; color:#999999; line-height: 19px; text-decoration: none; }
a:hover { font-size:17px; font-weight:normal; font-family:'Yanone Kaffeesatz', sans-serif; color:#999999; line-height: 19px; text-decoration: none; }
a:active { font-size:17px; font-weight:normal; font-family:'Yanone Kaffeesatz', sans-serif; color:#999999; line-height: 19px; text-decoration: none; }

a#menu_link_red:link {    font-family: 'Six Caps', sans-serif; font-size: 29px; font-weight: normal; color:  #999999; text-decoration: none; letter-spacing: 1px; line-height: 19px; }
a#menu_link_red:visited { font-family: 'Six Caps', sans-serif; font-size: 29px; font-weight: normal; color:  #999999; text-decoration: none; letter-spacing: 1px; line-height: 19px; }
a#menu_link_red:hover {   font-family: 'Six Caps', sans-serif; font-size: 29px; font-weight: normal; color:  #f01d23; text-decoration: none; letter-spacing: 1px; line-height: 19px; }
a#menu_link_red:active {  font-family: 'Six Caps', sans-serif; font-size: 29px; font-weight: normal; color:  #f01d23; text-decoration: none; letter-spacing: 1px; line-height: 19px; }

a#menu_link_pink:link {    font-family: 'Six Caps', sans-serif; font-size: 29px; font-weight: normal; color:  #999999; text-decoration: none; letter-spacing: 1px; }
a#menu_link_pink:visited { font-family: 'Six Caps', sans-serif; font-size: 29px; font-weight: normal; color:  #999999; text-decoration: none; letter-spacing: 1px; }
a#menu_link_pink:hover {   font-family: 'Six Caps', sans-serif; font-size: 29px; font-weight: normal; color:  #f85898; text-decoration: none; letter-spacing: 1px; }
a#menu_link_pink:active {  font-family: 'Six Caps', sans-serif; font-size: 29px; font-weight: normal; color:  #f85898; text-decoration: none; letter-spacing: 1px; }

a#menu_link_blue:link {    font-family: 'Six Caps', sans-serif; font-size: 29px; font-weight: normal; color:  #999999; text-decoration: none; letter-spacing: 1px; }
a#menu_link_blue:visited { font-family: 'Six Caps', sans-serif; font-size: 29px; font-weight: normal; color:  #999999; text-decoration: none; letter-spacing: 1px; }
a#menu_link_blue:hover {   font-family: 'Six Caps', sans-serif; font-size: 29px; font-weight: normal; color:  #6dcddd; text-decoration: none; letter-spacing: 1px; }
a#menu_link_blue:active {  font-family: 'Six Caps', sans-serif; font-size: 29px; font-weight: normal; color:  #6dcddd; text-decoration: none; letter-spacing: 1px; }

a#menu_link_orange:link {    font-family: 'Six Caps', sans-serif; font-size: 29px; font-weight: normal; color:  #999999; text-decoration: none; letter-spacing: 1px; }
a#menu_link_orange:visited { font-family: 'Six Caps', sans-serif; font-size: 29px; font-weight: normal; color:  #999999; text-decoration: none; letter-spacing: 1px; }
a#menu_link_orange:hover {   font-family: 'Six Caps', sans-serif; font-size: 29px; font-weight: normal; color:  #f47c1b; text-decoration: none; letter-spacing: 1px; }
a#menu_link_orange:active {  font-family: 'Six Caps', sans-serif; font-size: 29px; font-weight: normal; color:  #f47c1b; text-decoration: none; letter-spacing: 1px; }

a#main_link:link {    font-size:17px; font-weight: normal; font-family:'Yanone Kaffeesatz', sans-serif; color:#BBBBBB; text-decoration: none; }
a#main_link:visited { font-size:17px; font-weight: normal; font-family:'Yanone Kaffeesatz', sans-serif; color:#BBBBBB; text-decoration: none; }
a#main_link:hover {   font-size:17px; font-weight: normal; font-family:'Yanone Kaffeesatz', sans-serif; color:#DDDDDD; text-decoration: none; }
a#main_link:active {  font-size:17px; font-weight: normal; font-family:'Yanone Kaffeesatz', sans-serif; color:#DDDDDD; text-decoration: none; }

a#sub_link:link {    font-size:15px; font-weight: normal; font-family:'Yanone Kaffeesatz', sans-serif; color:#BBBBBB; text-decoration: none; }
a#sub_link:visited { font-size:15px; font-weight: normal; font-family:'Yanone Kaffeesatz', sans-serif; color:#BBBBBB; text-decoration: none; }
a#sub_link:hover {   font-size:15px; font-weight: normal; font-family:'Yanone Kaffeesatz', sans-serif; color:#DDDDDD; text-decoration: none; }
a#sub_link:active {  font-size:15px; font-weight: normal; font-family:'Yanone Kaffeesatz', sans-serif; color:#DDDDDD; text-decoration: none; }

img#main_img { border: 3px #999999 dotted; }
img#main_icon {margin-bottom: -2px;  margin-top: 2px; border: 0px; }

font#cortex {  font-size:21px; font-weight: normal; font-family:'Yanone Kaffeesatz', sans-serif; color:#AAAAAA; text-decoration: none; font-variant: small-caps; line-height: 19px; }
input { font-family: Arial, Helvetica; font-size: 10px; color: #6c91f8; }
select { font-family: Arial, Helvetica; font-size: 10px; color: #6c91f8; }
textarea { font-family: Arial, Helvetica; font-size: 10px; color: #6c91f8; }

div { font-size:17px; font-weight:normal; font-family:'Yanone Kaffeesatz', sans-serif; color:#999999; }

#content{
position: absolute;
top: 50%;
left: 50%;
margin: -290px 0 0 -550px;
width: 1100px;
height: 580px;
border: 6px #777777 double;
}
		
#menu {
position: relative;
float: left;
width: 280px;
padding: 0px; 
margin: 0px;
border: 0px #777777 solid;
}

#menu_top_l {
	position: relative;
	float: left;
	border-color: #777777;
	border-bottom-width: 6px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: double;
	width: 46px;
	height: 64px;
	margin: 0px;
	text-align: left;
	}	
	
#menu_top_r1 {
	position: relative;
	border-color: #777777;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: double;
	width: 52px;
	height: 34px;
	padding: 0px;
	margin-left: 74px;
	text-align: right; 
	}	

#menu_top_r2{
	position: relative;
	border-color: #777777;
	border-bottom-width: 6px;
	border-left-width: 0px;
	border-right-width: 6px;
	border-top-width: 0px;
	border-style: double;
	width: 46px;
	height: 30px;
	padding: 0px;
	margin-left: 74px;
	text-align: right; 
	}			

#menu_body {
	position: relative;
	border-color: #777777;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: solid;
	margin-left: 40px;
	margin-top: 1px; 
	}			



#lr {
	border-color: #777777;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 6px;
	border-right-width: 6px;
	border-style: double;
	width: 26px;
	height: 94px;
	padding-left: 2px;
	margin-top: -7px;
	}

#l {
	float: left; 
	border-color: #777777;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 6px;
	border-right-width: 0px;
	border-style: double;
	width: 32px;
	height: 34px;
	padding-top: 2px;
	padding-left: 2px;
	margin-top: -1px;
	}		

#tb {
	float: left; 
	border-color: #777777;
	border-top-width: 6px;
	border-bottom-width: 6px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: double;
	width: 68px;
	height: 22px;
	margin-left: -6px;
	margin-top: -4px;
	}		
	
#lb {
	float: left; 
	border-color: #777777;
	border-top-width: 0px;
	border-bottom-width: 6px;
	border-left-width: 6px;
	border-right-width: 0px;
	border-style: double;
	width: 26px;
	height: 22px;
	padding-top: 2px;
	padding-left: 2px;
}		

#header {
	float: left;
	border-color: #777777;
	border-top-width: 0px;
	border-bottom-width: 6px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: double;
	margin-left:-6px;
	width: 980px;
	height: 28px;
	padding-top: 6px;
	padding-left: 0px;
	text-align: left;
}

#main {
position: relative;
width: 710px;
height: 470px;
overflow:auto;
padding: 0px; 
margin-left: 0px;
margin-top: 90px;
padding-right: 50px;
line-height: 19px; 
}

#main .vscrollerbarbeg {
background: url(/img/vscroller2.gif) 0px -9px;
width: 18px;
height: auto;
}

#main .vscrollerbarend {
background: url(/img/vscroller2.gif);
width: 18px;
height: 9px;
}

#main .vscrollerbase {
width: 18px;
background: #444444 none;
}

#main .vscrollerbar {
background-color: #444444;
padding: 0px;
}

#main .vscrollerbasebeg, #main .vscrollerbaseend {
background-image: none;
}


#ilike {
border: 3px #999999 dotted;
background: #777777;
width: 150px;
height: 200px;
}*/